[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

| RegionPerimeter Class Reference |

Compute the perimeter of a 2D region. More...

`#include <vigra/accumulator.hxx>`

## Detailed Description

Compute the perimeter of a 2D region.

This is the length of the polygon returned by RegionContour.

AccumulatorChain must be used with CoupledIterator in order to have access to pixel coordinates.

The documentation for this class was generated from the following file:

- vigra/accumulator.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.11.0 (Fri May 19 2017)